/**
 * main.css
 * 
 * Sam Chui main styles.
 * 
 * @package Sam Chui
 * @since Sam  Chui 1.0.0
 */

/* ==========================================================================
    Table of Contents
=============================================================================

1.0 - Section
	1.1 - SubSection
	1.2 - SubSection

========================================================================== */

/* Sam Chui Above Content Ad */
#samchui-above-content-ad {
	margin-top: 30px;
	margin-bottom: 30px;
}
.home #samchui-above-content-ad {
	margin-bottom: 30px;
}

@media only screen and (min-width: 768px) {
	#samchui-above-content-ad {
		margin-bottom: 10px;
	}
}
@media only screen and (min-width: 1200px) {
	#samchui-above-content-ad {
		margin-bottom: 0;
	}
}

/* Sam Chui In Content Ad */
#samchui-in-content-ad {}
